Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: "Keff Gared. Tadios" <[email-masked]>
Cc: Release Concierge <[email-masked]>, release <[email-masked]>
Date: Wed, 8 Mar 2023 10:25:22 -0700 (MST)

Hi team, 

FYI - we have booked the DOR package for Kim Lyons on March 30th. Thank you! 

Best regards, 
Pravesh Singh 

From: "Keff Gared. Tadios" <[email-masked]> 
To: "Release Concierge" <[email-masked]> 
Cc: "release" <[email-masked]> 
Sent: Wednesday, 8 March, 2023 22:29:24 
Subject: Re: New Submission from Contact Form 

Hi Team, 

We can see that the customer would like to make a reservation however he doesn't have an account yet with us, also there is no phone number was stated on his email. We are unable to make a call. 

All the best, 

Keff 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, March 8, 2023 11:04:49 PM 
Subject: Fwd: New Submission from Contact Form 

Sent from my iPhone 

Begin forwarded message: 

From: Release Well-Being Center <[email-masked]> 
Date: March 8, 2023 at 9:56:53 AM EST 
To: [email-masked] 
Subject: New Submission from Contact Form 
Reply-To: [email-masked] 

BQ_BEGIN

New Submission from Contact Form 	Name 
		Tom Lyons 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Comments 
		Good morning! I am looking to get a spa package for my wife for her birthday and I was looking into the "A Day of Release" package. Is there any way to check the availability for this package? I'm hoping to get her in some time this month but I understand if the calendar is full. 

Thank you! 

Tom 

BQ_END